I am running a ZEN 7 environment and trying to use the ZEN Browser app
(4.2) rather than C1 to control my workstations (for my Help Desk). I
am unable to and get the following error:

Error 1806: The operation cannot be performed becasue the agent
version is incompatible with that of the console.

All of my workstations are running ZFD agent 7.

Any help would be appreciated.